.animated-box {
  display: flex;
}

section.inner-banner {
  background: url("../../images/contact-banner.png") no-repeat center top /
    cover;
}

.form-control:focus {
  border-color: transparent;
  box-shadow: none !important;
}

.contact-wrapper {
  padding: 30px 0;
}

.contact-grid {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 70px;
}

/* LEFT */

.contact-left {
  width: 48%;
}

.info-box {
  display: flex;
  gap: 25px;
  margin: 25px 0;
}

.icon-circle {
  width: 72px;
  height: 72px;
  /* background: #fdeee8; */
  background-color: var(--primary-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.icon-circle i {
  font-size: 28px;
  color: #111827;
}

.info-content h4 {
  font-size: 26px;
  margin-bottom: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.info-content strong {
  font-size: 20px;
  line-height: 1.8;
  color: #484848;
  /* text-transform: uppercase; */
  margin: 8px 0;
  display: inline-block;
}

.contact-form {
  box-shadow: 0 2px 10px #ccc;
  width: 48%;
  background: #fff;
  padding: 70px;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}

.animated-box span {
  font-weight: 600;
  font-size: 30px;
  padding-right: 10px;
}

.form-title {
  font-size: 27px;
  font-weight: 700;
  margin-bottom: 45px;
  overflow: hidden;
}

#changing-word {
  display: inline-block;
  transition: 0.4s ease;
  color: var(--primary-color);
}

.form-group {
  position: relative;
  margin-bottom: 28px;
}

.form-group input,
.form-group textarea,
select.form-control {
  width: 100%;
  border: none;
  border-bottom: 1px solid #d1d5db;
  padding: 0 45px 18px 0;
  font-size: 18px;
  background: transparent;
  outline: none;
  color: #2b2f37;
}

.form-group textarea {
  resize: none;
  height: 90px;
}

.form-group i {
  position: absolute;
  right: 0;
  top: 5px;
  font-size: 22px;
  color: #111827;
}

/* BUTTON */

.submit-btn {
  width: 100%;
  height: 70px;
  border: none;
  background: #111827;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  margin-top: 15px;
  transition: 0.3s;
  position: relative;
  z-index: 2;
}

.submit-btn:hover {
  background: #000;
}

.social-row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
padding: 17px 0;
}

.social-row h3 {
  font-size: 34px;
  font-weight: 700;
}

.line {
  width: 180px;
  height: 1px;
  background: #d1d5db;
}

.social-icons {
  display: flex;
  gap: 35px;
}

.social-icons a {
  color: #111827;
  font-size: 28px;
  transition: 0.3s;
}

.social-icons a:hover {
  transform: translateY(-5px);
}

.map-section {
  width: 100%;
  height: 600px;
  position: relative;
  overflow: hidden;
}

.map-section iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/* RED LOCATION PIN */

.location-pin {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -100%);
  z-index: 10;
  animation: bounce 1.5s infinite;
}

.location-pin i {
  font-size: 70px;
  color: red;
  filter: drop-shadow(0 8px 15px rgba(0, 0, 0, 0.25));
}

@keyframes bounce {
  0% {
    transform: translate(-50%, -100%);
  }

  50% {
    transform: translate(-50%, -118%);
  }

  100% {
    transform: translate(-50%, -100%);
  }
}
@media screen and (max-width: 1299px) {
  .contact-grid {
    gap: 0;
  }
  .contact-form {
    width: 50%;
    padding: 28px;
  }
  .form-title {
    font-size: 14px;
    margin-bottom: 21px;
}
.info-content h4 {
    font-size: 24px;
    margin-bottom: 8px;
}
.icon-circle {
    width: 55px;
    height: 55px;
}
.icon-circle i {
    font-size: 20px;
}
.info-box {
    margin: 20px 0;
}
}

@media (max-width: 991px) {
  .contact-grid {
    flex-direction: column;
  }

  .contact-left,
  .contact-form {
    width: 100%;
  }

  .main-heading {
    font-size: 48px;
  }

  .contact-form {
    padding: 40px;
  }

  .social-row {
    flex-direction: column;
  }
  .info-content h4 {
    font-size: 18px;
    margin-bottom: 8px;
}
.info-box {
    margin: 26px 0;
}
.social-row {
    gap: 25px;
    padding: 24px 0 0px;
}
}

@media (max-width: 600px) {
  .main-heading {
    font-size: 38px;
  }

  .info-content h4 {
    font-size: 20px;
  }

  .contact-form {
    padding: 30px;
  }
  .social-row h3 {
    font-size: 28px;
}
.social-icons a {
    font-size: 20px;
}


  .map-section {
    height: 450px;
  }
  .contact-wrapper {
    padding:30px 0;
}
.animated-box span {
  font-weight: 600;
  font-size: 28px;
}

}
